H1 { color: green; font-size: 37px; font-family: impact; text-align:center; }

H2 { color: red; font-size: 32px; font-family: courier }

H3 { color: Olive; font-size: 25px; font-family: courier }

H4 { color: blue; font-size: 20px; font-family: courier }

body {
	background-image: url(images/image004.gif);
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
}

P { text-indent: 1cm; font-family: times; font-size: 20px; }

A:link { color:red; font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 16px; }

A:hover { color:green; font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 16px; }

A:visited { color:blue; font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 16px; }

A:active { color:black; font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 16px; }

TD { font-size: 16px; font-family: times; }

THEAD {font-size: 12px; font-family: "Times New Roman", Times, serif; font-style:italic; font-weight: bold; } 

#SPAN {font-size: 8px; font-family:courier; font-style:italic; }
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
}
.caption a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
}
.nav_bar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #99FFFF;
}
